<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML Introduction</title>
  </head>
  <body>
    <h1>Zuitt Coding Bootcamp</h1>
    <h3>James Anuncio</h3>

    <hr />

    <p>
      Welcome to <em>Zuitt!</em>
      <br />
      In this online bootcamp course, you will learn a lot of things. Let's
      enumrate all the things that will make you a
      <strong>Full-Stack Web Developer.</strong>
    </p>

    <ul>
      <li>Languages</li>
      <ul>
        <li>HTML</li>
        <li>CSS</li>
        <li>JavaScript</li>
      </ul>
      <li>Frameworks and Libraries</li>

      <ol>
        <li>Bootstrap</li>
        <li>Express.js</li>
        <li>React.js</li>
      </ol>

      <li>Tools</li>
      <ol>
        <li>Git</li>
        <li>Gitlab</li>
        <li>Sublime Text 3</li>
        <li>Postman</li>
        <li>Others</li>
        <ul>
          <li>MongoDB</li>
          <li>Robo3T</li>
        </ul>
      </ol>
    </ul>
  </body>
</html>
